:local .auth{
      min-height: 100%;
      background: linear-gradient(to bottom, #f6f6f6, #e1e1e1);
      display: flex;
      flex-direction: column;
      justify-content: space-around;

      header{
        width: 100%;
        height: auto;
        color: #fff;
        display: flex;
        align-items: center;
        flex-direction: column;
        padding-top: 48px;
        padding-bottom: 30px;
      }

      .container{
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        box-sizing: border-box;
        padding-bottom: 33px;

        .wrapper{
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            width: 100%;
            height: 100%;
            
        }

        p{
            margin: 30px 0 80px;
        }

        div + p{
           margin: 30px 0 0;
        }

       
      }

      .two_btns{
        display: flex;
        div{
          width: 140px
        }

        div + div{
          margin-left: 10px;
        }
      }
}

:local .options_form{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

:local .option_header{
  
  .option_btn{
    color: #595959;
    font-size: 20px;

    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

    i{
      position: absolute;
      top: 50%;
      left: 50%;
      margin-left: -7px;
      margin-top: -10px;
    }
  }

  h3{
    margin-top: 20px;
    color: #e67c39;
    text-transform: uppercase;
    font-weight: bold;
  }
}

:local .type_server{
  width: 100%;
  h4{
    color: #959595;
    text-transform: uppercase;
    font-size: 12.5px;
    font-family: 'Lato';
    padding-left: 15px;
    margin-bottom: 20px;
  }
  ul{
    width: 100%;
    li{


      label{
        height: 50px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #c1c1c1;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
        font-size: 15px;
        text-transform: uppercase;
        color: #595959;
      }

      &.active{
        background-color: #fff;
      }

      &:first-child{
        border-top: 1px solid #c1c1c1;
      }
    }
  }
}
:local .url_server{
  margin: 40px 0;
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
  h4{
    color: #959595;
    text-transform: uppercase;
    font-size: 12.5px;
    font-family: 'Lato';
    margin-bottom: 20px;
  }

  input{
    border: 1px solid #959595;
    border-radius: 8px;
    padding: 18px 30px;
    box-sizing: border-box;
    width: 100%;
    font-size: 13px;
  }
}

:local .error_auth{
  display: flex;
  flex-direction: column;
  
}
:local .error_wrapper{

  height: 100%;
  text-align: center;

  //justify-content: space-around !important;
  padding-bottom: 48px !important;
  justify-content: flex-end !important;

  p{
    margin: 0 !important;
    line-height: 20px;
    padding-bottom: 78px;
  }

  div{
    margin-bottom: 0 !important;
  }
}